RETIRED: Adobe Flash Player and AIR APSB12-22 Multiple Remote Vulnerabilities

Bugtraq ID: 55827
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Oct 08 2012 12:00AM
Updated: Jun 20 2013 09:40AM
Credit: Mateusz Jurczyk, Gynvael Coldwind, and Fermin Serna from Google Security Team and instruder fromCode Audit Labs.
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 12.1
SuSE openSUSE 11.4
Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus